package com.rjconsultores.ventaboletos.relatorios.impl;

import java.sql.Connection;
import java.util.Map;

public class RelatorioBPeRejeitadoEnvioContingencia extends RelatorioBPe {

	public RelatorioBPeRejeitadoEnvioContingencia(Map<String, Object> parametros, Connection conexao) throws Exception {
		super(parametros, conexao);
	}

}
